Siemens 8MF1084-3VR4

Artikelnummer:12.157.735B
Hersteller:Siemens
Hersteller-Nr:8MF1084-3VR4
Typbezeichnung:8MF1084-3VR4
EAN:4001869495330
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.067,22 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 8MF1084-3VR4. SIVACON sicube, Schaltschrank-Leergehäuse, ohne Seitenwände, mit Lüftungsöffnung.

Detaillierte Produktinformationen:
SIVACON, Schaltschrank- Leergehäuse, ohne Seitenwände, nach IEC 62208, mit Lüftungsöffnungen, IP20, H: 2000 mm, B: 800 mm, T: 400 mm
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4001869495330 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Nein Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC UC 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 O
Produktbestandteil 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Breite optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1086-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s 11 mm 110 kA
Nettogewicht Ja Nein
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 0,4 mm 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 330 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / des Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Kurzzeitverzögerung / Kennlinientype umschaltbar / Nein
anschließbarer Leiterquerschnitt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 480 A
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
- 579 RFC2012
Dauerkurzschlussstrom Effektivwert RFC2013 Schraubenflachanschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja mm
Produktbestandteil Ja Ja 3VA9988-0AA12
Kunden kauften auch
7MB6221-1AD00-3CA1

Siemens 7MB6221-1AD00-3CA1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26.687,85 €
26.687,85 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4433-1HA02-1AD1

Siemens 7MF4433-1HA02-1AD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.767,38 €
1.767,38 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0310-5AB11-0AA0-ZB34

Siemens 2LC0310-5AB11-0AA0-ZB34

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.694,00 €
1.694,00 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
4BU4395-0BN70-1F

Siemens 4BU4395-0BN70-1F

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.322,20 €
3.322,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
V1-W-E2-5M-PUR

Pepperl+fuchs V1-W-E2-5M-PUR 023315

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
22,04 €
22,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7NG3092-8AM

Siemens 7NG3092-8AM

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13,38 €
13,38 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 06.10.2026 um: 02:40:31